***Sintax ENUT 2002, BASE DE POBLACIN ***
*** Base de datos: ENUT02_poblacion.sav***

*** ETIQUETAR Y CODIFICAR VARIABLES ***

***1.***

Variable Labels folio ' Folio. Identificador nico del hogar'.
Execute .

***2.***

Variable Labels nr 'Identificador de la persona'.
Execute .

***3. Construccin de la variable Parentesco con el JEFE del hogar***

Variable Labels parentesco 'Parentesco con el jefe del hogar'.
Value Labels parentesco	
10 'Jefe o jefa presente'
11 'Jefe o jefa ausente'
20 'Esposo, esposa o compaero, compaera'
30 'Hijo o hija propios'
31 'Hijos adoptivos, entenados, reconocidos o hijos esposo(a)'
40 'Padres'
41 'Hermanos, medios hermanos'
42 'Nieto, nieta'
43 'Bisnieto, bisnieta'
44 'Tataranieto, tataranieta'
45 'Abuelos, bisabuelos, tatarabuelos'
46 'Sobrinos, sobrinas'
47 'Tos, tas'
48 'Primos, primas'
49 'Otros parientes consanguneos'
50 'Nuera y yerno'
51 'Suegros'
52 'Cuado, cuada'
53 'Sobrino(s), sobrina(s)'
54 'To(s), ta(s)'
55 'Primo(s) prima(s)'
56 'Padrastro o madrastra'
57 'Hermanastro, hermanastra'
58 'Concuo, concua'
59 'Consuegro, consuegra y otros'
60 'Ahijado, ahijada'
61 'Compadres, comadres'
62 'Amigos, amigas'
63 'Otros no parientes'
70 'Servidor(a) domstica (chofer, jardinero, mozo, etc.)'
80 'Esposo(a) o compaero(a) del servidor domstico'
81 'Hijos, hijas del servidor domstico'
82 'Padres del servidor domstico'
83 'Hermanos, hermanas del servidor domstico'
84 'Otros familiares del servidor domstico, no realizan trabajo'
90 'Huspedes'.
Execute .


RECODE
  parentesco
  (10=1)  (11=2)  (20=3)  (30 thru 31=4)  (40 thru 63=5)  (70 thru 84=6)  (90=7)  INTO  paren_jefe .
Variable Labels paren_jefe 'Parentesco con jefe(a) del hogar'.
Value Labels paren_jefe		1 'Jefe o Jefa presente'
				2 'Jefe o Jefa ausente'
				3 'Esposo(a), compaero(a)'
				4 'Hijo(a)'
				5 'Otro Parentesco'
				6 'Trabajador(es) domstico(s)'
				7 'Huspedes'.
Execute.


***4.***

Variable Labels sexo 'Sexo'.
Value Labels sexo	1 'Hombre'
			2 'Mujer'.
Execute .

***5.***

Variable Labels edad 'Edad'.
Value Labels edad	0 'Menores de un ao de edad'
			97 '97 aos y ms'.
Execute .

***6.***

Variable Labels residencia 'Condicin de residencia'.
Value Labels residencia	1 'Residente'
			2 'No residente'.
Execute .

***7.***

Variable Labels limita_1 'Condicin de limitacin'.
Value Labels limita_1	1 'No'
			2 'S'.
Execute .

***8.***

Variable Labels limita_2 'Tipo de limitacin_1'.
Value Labels limita_2
3 'No puede moverse o caminar'
4 'No puede usar sus manos o brazos'
5 'No puede ver o slo ve sombras'
6 'Tiene algn problema mental'
7 'Otro tipo de limitacin fsica o mental'
8 'No respuesta (no especificado)'.
Execute .

***9.***

Variable Labels limita_3 'Tipo de limitacin_2'.
Value Labels limita_3
3 'No puede moverse o caminar'
4 'No puede usar sus manos o brazos'
5 'No puede ver o slo ve sombras'
6 'Tiene algn problema mental'
7 'Otro tipo de limitacin fsica o mental'
8 'No respuesta (no especificado)'.
Execute .

***10.***

Variable Labels resultado 'Resultado de la entrevista'.
Value Labels resultado	
1 'Con entrevista'
2 'Sin entrevista'.
Execute .

***11.***
* Nota: en el catlogo (archivo clasificacion.PDF), para la variable actividad, solamente se muestran los cdigos del 1 al 6 
* con su respectiva descripcin, y en la base de datos aparecen valores superiores a 6, los cuales no se codificaron.

Variable Labels actividad 'Actividad realizada'.
Value Labels actividad	
1 'Trabaj'
2 'Busc trabajo'
3 'Estudi'
4 'Realiz quehaceres domsticos'
5 'Realiz actividades comunitarias'
6 'Incapacitado permanente'.
Execute .

***12.***

Variable Labels espanol 'Sabe leer y escribir un recado en espaol?'.
Value Labels espanol	1 'S'
			2 'No'.
Execute .

***13.***

Variable Labels asis_esc_f 'Asistencia a un centro educativo formal'.
Value Labels asis_esc_f		1 'S'
				2 'No'.
Execute .

***14.***

Variable Labels tipo_esc 'Tipo de escuela'.
Value Labels tipo_esc	
1 'Pblica (de gobierno)'
2 'Privada (colegio de paga)'
3 'Otro tipo'.
Execute .

***15.***

Variable Labels ed_formal 'Nivel de instruccin formal'.
Value Labels ed_formal
1 'Sin instruccin'
2 'Preprimaria'
3 '1 Primaria'
4 '2 Primaria'
5 '3 Primaria'
6 '4 Primaria'
7 '5 Primaria'
8 '6 Primaria'
9 '1 Secundaria'
10 '2 Secundaria'
11 '3 Secundaria'
12 '1 sem de preparatoria vocacional o Normal Bsica'
13 '2 sem o 1er ao de preparatoria, vocacional o Normal Bsica'
14 '3 sem de preparatoria, vocacional o Normal Bsica'
15 '4 sem o 2 ao de preparatoria vocacional o Normal Bsica'
16 '5 sem de preparatoria, vocacional o Normal Bsica'
17 'Preparatoria o Vocacional incompleta'
18 '6 sem o 3er ao de preparatoria vocacional'
19 '7 sem de la Normal Bsica'
20 '8 sem o 4 ao de la Normal Bsica'
21 '1 sem de superior'
22 '2 sem de superior' 
23 '3 sem de superior'
24 '4 sem de superior'
25 '5 sem de superior'
26 '6 sem de superior'
27 '7 sem de superior'
28 '8 sem de superior'
29 '9 sem de superior'
30 'Superior incompleto'
31 '10 sem de superior'
32 'Maestra'
33 'Doctorado'.
Execute .

***16.***

Variable Labels beca 'Tipo de beca'.
Value Labels beca
1 'Aprob'
2 'Econmica'
3 'Acadmica'
4 'Federal'
5 'Progresa u Oportunidades'
6 'Pagadas por su escuela pblica'
7 'Otorgadas por su escuela particular'
8 'Pagada por otra institucin de gobierno'
9 'Pagada por otra institucin privada'
10 'No tiene'
11 'No sabe'.
Execute .

***17.***

Variable Labels forma_bc 'fForma en que recibe la beca o apoyo econmico'.
Value Labels forma_bc
1 'Slo en dinero'
2 'En dinero y artculos'
3 'No paga colegiatura'
4 'Slo paga parte de la colegiatura'.
Execute .

***18.***

Variable Labels asis_esc_t 'Asistencia a un centro de educacin tcnica o comercial'.
Value Labels asis_esc_t		1 'S'
				2 'No'.
Execute .

***19.***

Variable Labels ed_tecnica 'Nivel de instruccin en educacin tcnica o comercial'.
Value Labels ed_tecnica
1 'Sin instruccin'
2 'Tcnico sin requisito previo. Incompleta'
3 'Tcnico sin requisito previo. Completa'
4 'Tcnico o comercial con primaria. Incompleta'
5 'Tcnico o comercial con primaria. Completa'
6 'Tcnico o comercial con secundaria. Incompleta'
7 'Tcnico o comercial con secundaria. Completa'
8 'Tcnico con preparatoria, vocacional o normal. Incompleta'
9 'Tcnico con preparatoria, vocacional o normal. Completa'.
Execute .

***20.***

Variable Labels educacion 'Nivel de educacin'.
Value Labels educacion
1 'Sin instruccin'
2 'Primaria'
3 'Secundaria'
4 'Preparatoria'
5 'Superior y postgrado'.
Execute .

***21.***

Variable Labels edo_civil 'Estado conyugal'.
Value Labels edo_civil	1 'Unin Libre'
			2 'Casado'
			3 'Separado'
			4 'Divorciado'
			5 'Viudo'
			6 'Soltero'.
Execute .



***22.*** 

Variable Labels trabajo 'Condicin de actividad en el mes pasado sin recodificar'.
Execute .


***22.1 *** 

***************************************************************************************************************************************************
* Nota: el catlogo (archivo clasificacion.PDF) indica que la codificacin de la variable trabajo atiende a la posicin que ocupa el nmero uno en cada cdigo.
* Tal como lo indica el catlogo, no es del todo clara la asociacin con los cdigos que se observan al generar la frecuencia de la variable ya que aparen
 varias veces el nmero uno; 
* no obstante, se cre la variable trabajo_1 para recodificar dicha variable considerando la posicin que ocupa el primer nmero uno que aparece en el cdigo.
* Las agrupaciones que se hicieron se muestran a continuacin:
* primera posicin: 11112 - 12222
* segunda posicin: 21112 - 21222
* tercera posicin: 22112 - 22122
* cuarta posicin: 22211 - 22212
* quinta posicin: 22221
***************************************************************************************************************************************************

RECODE
  trabajo
  (0=0)
  (11112 thru 12222=1)
  (21112 thru 21222=2)
  (22112 thru 22122=3)
  (22211 thru 22212=4) 
  (22221=5)  
  (22222=22222)  INTO  trabajo_1 .
VARIABLE LABELS trabajo_1 'Condicin de actividad en el mes pasado'.
Value Labels trabajo_1
1 'Trabajo asalariado'
2 'Trabajo independiente remunerado'
3 'Trabajo espordico remunerado'
4 'Trabajo no remunerado en negocio del hogar'
5 'Trabajo no remunerado en negocio que no es del hogar'.
Execute .


***23.***

Variable Labels no_trabajo 'Causas de no trabajo'.
Value Labels no_trabajo
1 'Tuvo incapacidad temporal'
2 'Estaba de vacaciones'
3 'Se suspendi el trabajo por falta de pedidos o clientes'
4 'No se contaba con material para la produccin o venta'
5 'Se estuvo reparando el equipo de trabajo'
6 'Estuvo esperando continuar con las labores agrcolas'
7 'Hubo conflicto laboral o huelga'
8 'Hubo mal tiempo'
9 'Por otra causa sin estar desempleado'
10 'Busc trabajo activamente dentro del pas'
11 'Busc trabajo activamente en otro pas'
12 'Se dedic a rentar o alquilar alguna propiedad'
13 'Es pensionado o jubilado'
14 'Es estudiante'
15 'Se dedic a los quehaceres del hogar'
16 'Tiene alguna incapacidad permanente para trabajar, sin ser'
17 'Otra causa de desempleo'.
Execute .

***24.***

Variable Labels n_empleos 'n_empleos Cuntos trabajos o empleos tuvo el mes pasado?'.
Execute .

***25.***

Variable Labels posicion 'Posicin en el empleo'.
Value Labels posicion
1 'Obrero o empleado no agropecuario'
2 'Jornalero rural o pen de campo'
3 'Trab sin retribucin, negocio o emp que no es prop hogar'
4 'Miembro de una cooperativa'
5 'Trabajador por cuenta propia'
6 'Patrn, emple o propietario de negocio (1 a 5 trabaja)'
7 'Patrn, emple o propietario de negocio (6 y ms traba)'
8 'Trabajador sin pago en un negocio del hogar'.
Execute .

***26.***

Variable Labels ocupacion 'Ocupacin'.
Value Labels ocupacion
0 'No aplica'
11 'Profesionistas'
12 'Tcnicos'
13 'Trabajadores en la educacin'
14 'Trabajadores del arte, espectculos y deportes'
21 'Funcionarios y directivos de los sectores pblico, privado y social'
41 'Trabajadores en actividades agrcolas, ganaderas, silvcolas, y de caza y pesca'
51 'Jefes supervisores u otros trabajadores de control en la fabricacin artesanal'
52 'Artesanos, trabajadores fabriles en la industria de la transformacin, etc.'
53 'Operadores de maquinaria fija de movimiento continuo y equipos en el proceso de produccin industrial'
54 'Ayudantes, peones y similares en el proceso de la fabricacin artesanal e industrial'
55 'Conductores y ayudantes de conductores de maquinaria mvil y medios de transporte'
61 'Jefes de departamento, coordinadores y supervisores en actividades administrativas y de servicios'
62 'Trabajadores de apoyo en actividades administrativas'
71 'Comerciantes, empleados de comercio y agentes de ventas'
72 'Vendedores ambulantes y trabajadores ambulantes en servicios'
81 'Trabajadores en servicios personales en establecimientos'
82 'Trabajadores en servicios domsticos'
83 'Trabajadores en servicios de proteccin y vigilancia y fuerzas armadas'
99 'Otros trabajadores con ocupaciones no clasificados anteriormente, insuficientemente especificado y no especificado'.
Execute .


Variable Labels ocupacion 'Ocupacin'.
Value Labels ocupacion
0 'No aplica'
11 'Profesionistas'
12 'Tcnicos'
13 'Trabajadores en la educacin'
14 'Trabajadores del arte, espectculos y deportes'
21 'Func y directivos de los sectores pblico, privado y social'
41 'Trab en act agrcolas, ganaderas, silvcolas, caza y pesca'
51 'Jefes superv u otros trab control en la fab artesanal'
52 'Artesanos, trab fabriles en la industria de la transformacin, etc.'
53 'Ope de maquinaria fija mov continuo y equipos prod industrial'
54 'Ayud, peones y similares en el proc de la fab artesanal e industrial'
55 'Conductores y ayud de conduc de maquinaria mvil y medios de trans'
61 'Jefes de depto, coord y superv en actividades admo y de servicios'
62 'Trabajadores de apoyo en actividades administrativas'
71 'Comerciantes, empleados de comercio y agentes de ventas'
72 'Vendedores ambulantes y trabajadores ambulantes en servicios'
81 'Trabajadores en servicios personales en establecimientos'
82 'Trabajadores en servicios domsticos'
83 'Trabajadores en servicios de proteccin y vigilancia y fuerzas armadas'
99 'Otros trab con ocup no clas anteriormente, insuficientemente especificado y n.e.'.
Execute .

***27.***

Variable Labels rama 'rRama de actividad sin codificar'.
Execute .


***27.1***
***************************************************************************************************************************************************
*** Nota: se cre la variable rama_1 para agrupar los cdigos indicados en el archivo de clasificacin
*** en el catlogo es posible ver los cdigos para las subcategoras de servicios, stas se pueden obtener de la variable rama 
***************************************************************************************************************************************************

RECODE
  rama
  (111 thru 115=1)
  (211 thru 222=2)
  (311 thru 339=3)
  (236 thru 238=4) 
  (400 thru 469=5)
  (481 thru 493=6)
  (511 thru 514=7)
  (521 thru 524=7) 
  (531 thru 533=7)
  (541=7)
  (551=7)
  (561 thru 562=7)
  (611=7)    
  (621 thru 624=7) 
  (711 thru 713=7)
  (721 thru 722=7)
  (811 thru 814=7)
  (931 thru 932=7)  INTO  rama_1 .
VARIABLE LABELS rama_1 'Rama de actividad codificada'.
Value Labels rama_1
1 'Agricultura, ganadera, aprovechamiento forestal, caza y pesca'
2 'Minera, Electricidad, agua y suministro de gas por ducto al consumidor final'
3 'Industria manufacturera'
4 'Construccin'
5 'Comercio'
6 'Transportes, correos y almacenamiento'
7 'Servicios'.
Execute .

***28.***

Variable Labels nom_emp 'nSector del empleo. Esta empresa, negocio o institucin en la que usted trabaj es...'.
Value Labels nom_emp	
1 'De gobierno o pblica'
2 'Privada'
3 'No sabe'.
Execute .

***29.***

Variable Labels numper 'Cuntas personas laboraron durante el mes pasado en su trabajo, incluyndose usted?'.
Execute .

***30.***

Variable Labels hrs_sem 'Horas trabajadas'.
Execute .

***31.***

Variable Labels presta1_01 'Prestaciones sociales_1'.
Value Labels presta1_01
1 'Servicios mdicos del IMSS'
2 'Servicios mdicos ISSSTE'
3 'Servicios mdicos PEMEX, SECMAR, SEDENA'
4 'Servicios mdicos de universidades'
5 'Servicios mdicos privados'
6 'Aguinaldo'
7 'Vacaciones con goce de sueldo'
8 'Prima vacacional'
9 'SAR o AFORE'
10 'Crdito para vivienda'
11 'Prstamos en dinero'
12 'Seguro de vida'
13 'Capacitacin y otros cursos'
14 'Acceso a actividades recreativas y/o culturales'
15 'Fondo de ahorro'
16 'Ayuda alimentaria'
17 'Ayuda de despensa'
18 'Guarderas o estancias infantiles'
19 'Reparto de utilidades'
20 'Fonacot'
21 'Ayuda para transporte en efectivo'
22 'Otro tipo de ayuda de transporte'
23 'Servicio de comedor'
24 'Desc o exencin pago de servicios (luz, tel., agua, etc.)'
25 'Ayuda para renta de la casa habitacin'
26 'Otras prestaciones'
27 'No tiene prestaciones sociales'.
Execute .

***32.***

Variable Labels presta1_02 'Prestaciones sociales_2'.
Value Labels presta1_02
1 'Servicios mdicos del IMSS'
2 'Servicios mdicos ISSSTE'
3 'Servicios mdicos PEMEX, SECMAR, SEDENA'
4 'Servicios mdicos de universidades'
5 'Servicios mdicos privados'
6 'Aguinaldo'
7 'Vacaciones con goce de sueldo'
8 'Prima vacacional'
9 'SAR o AFORE'
10 'Crdito para vivienda'
11 'Prstamos en dinero'
12 'Seguro de vida'
13 'Capacitacin y otros cursos'
14 'Acceso a actividades recreativas y/o culturales'
15 'Fondo de ahorro'
16 'Ayuda alimentaria'
17 'Ayuda de despensa'
18 'Guarderas o estancias infantiles'
19 'Reparto de utilidades'
20 'Fonacot'
21 'Ayuda para transporte en efectivo'
22 'Otro tipo de ayuda de transporte'
23 'Servicio de comedor'
24 'Desc o exencin pago de servicios (luz, tel., agua, etc.)'
25 'Ayuda para renta de la casa habitacin'
26 'Otras prestaciones'
27 'No tiene prestaciones sociales'.
Execute .

***33.***

Variable Labels presta1_03 'Prestaciones sociales_3'.
Value Labels presta1_03
1 'Servicios mdicos del IMSS'
2 'Servicios mdicos ISSSTE'
3 'Servicios mdicos PEMEX, SECMAR, SEDENA'
4 'Servicios mdicos de universidades'
5 'Servicios mdicos privados'
6 'Aguinaldo'
7 'Vacaciones con goce de sueldo'
8 'Prima vacacional'
9 'SAR o AFORE'
10 'Crdito para vivienda'
11 'Prstamos en dinero'
12 'Seguro de vida'
13 'Capacitacin y otros cursos'
14 'Acceso a actividades recreativas y/o culturales'
15 'Fondo de ahorro'
16 'Ayuda alimentaria'
17 'Ayuda de despensa'
18 'Guarderas o estancias infantiles'
19 'Reparto de utilidades'
20 'Fonacot'
21 'Ayuda para transporte en efectivo'
22 'Otro tipo de ayuda de transporte'
23 'Servicio de comedor'
24 'Desc o exencin pago de servicios (luz, tel., agua, etc.)'
25 'Ayuda para renta de la casa habitacin'
26 'Otras prestaciones'
27 'No tiene prestaciones sociales'.
Execute .

***34.***

Variable Labels presta1_04 'Prestaciones sociales_4'.
Value Labels presta1_04
1 'Servicios mdicos del IMSS'
2 'Servicios mdicos ISSSTE'
3 'Servicios mdicos PEMEX, SECMAR, SEDENA'
4 'Servicios mdicos de universidades'
5 'Servicios mdicos privados'
6 'Aguinaldo'
7 'Vacaciones con goce de sueldo'
8 'Prima vacacional'
9 'SAR o AFORE'
10 'Crdito para vivienda'
11 'Prstamos en dinero'
12 'Seguro de vida'
13 'Capacitacin y otros cursos'
14 'Acceso a actividades recreativas y/o culturales'
15 'Fondo de ahorro'
16 'Ayuda alimentaria'
17 'Ayuda de despensa'
18 'Guarderas o estancias infantiles'
19 'Reparto de utilidades'
20 'Fonacot'
21 'Ayuda para transporte en efectivo'
22 'Otro tipo de ayuda de transporte'
23 'Servicio de comedor'
24 'Desc o exencin pago de servicios (luz, tel., agua, etc.)'
25 'Ayuda para renta de la casa habitacin'
26 'Otras prestaciones'
27 'No tiene prestaciones sociales'.
Execute .

***35.***

Variable Labels presta1_05 'Prestaciones sociales_5'.
Value Labels presta1_05
1 'Servicios mdicos del IMSS'
2 'Servicios mdicos ISSSTE'
3 'Servicios mdicos PEMEX, SECMAR, SEDENA'
4 'Servicios mdicos de universidades'
5 'Servicios mdicos privados'
6 'Aguinaldo'
7 'Vacaciones con goce de sueldo'
8 'Prima vacacional'
9 'SAR o AFORE'
10 'Crdito para vivienda'
11 'Prstamos en dinero'
12 'Seguro de vida'
13 'Capacitacin y otros cursos'
14 'Acceso a actividades recreativas y/o culturales'
15 'Fondo de ahorro'
16 'Ayuda alimentaria'
17 'Ayuda de despensa'
18 'Guarderas o estancias infantiles'
19 'Reparto de utilidades'
20 'Fonacot'
21 'Ayuda para transporte en efectivo'
22 'Otro tipo de ayuda de transporte'
23 'Servicio de comedor'
24 'Desc o exencin pago de servicios (luz, tel., agua, etc.)'
25 'Ayuda para renta de la casa habitacin'
26 'Otras prestaciones'
27 'No tiene prestaciones sociales'.
Execute .

***36.***

Variable Labels presta1_06 'Prestaciones sociales_6'.
Value Labels presta1_06
1 'Servicios mdicos del IMSS'
2 'Servicios mdicos ISSSTE'
3 'Servicios mdicos PEMEX, SECMAR, SEDENA'
4 'Servicios mdicos de universidades'
5 'Servicios mdicos privados'
6 'Aguinaldo'
7 'Vacaciones con goce de sueldo'
8 'Prima vacacional'
9 'SAR o AFORE'
10 'Crdito para vivienda'
11 'Prstamos en dinero'
12 'Seguro de vida'
13 'Capacitacin y otros cursos'
14 'Acceso a actividades recreativas y/o culturales'
15 'Fondo de ahorro'
16 'Ayuda alimentaria'
17 'Ayuda de despensa'
18 'Guarderas o estancias infantiles'
19 'Reparto de utilidades'
20 'Fonacot'
21 'Ayuda para transporte en efectivo'
22 'Otro tipo de ayuda de transporte'
23 'Servicio de comedor'
24 'Desc o exencin pago de servicios (luz, tel., agua, etc.)'
25 'Ayuda para renta de la casa habitacin'
26 'Otras prestaciones'
27 'No tiene prestaciones sociales'.
Execute .

***37.***

Variable Labels presta1_07 'Prestaciones sociales_7'.
Value Labels presta1_07
1 'Servicios mdicos del IMSS'
2 'Servicios mdicos ISSSTE'
3 'Servicios mdicos PEMEX, SECMAR, SEDENA'
4 'Servicios mdicos de universidades'
5 'Servicios mdicos privados'
6 'Aguinaldo'
7 'Vacaciones con goce de sueldo'
8 'Prima vacacional'
9 'SAR o AFORE'
10 'Crdito para vivienda'
11 'Prstamos en dinero'
12 'Seguro de vida'
13 'Capacitacin y otros cursos'
14 'Acceso a actividades recreativas y/o culturales'
15 'Fondo de ahorro'
16 'Ayuda alimentaria'
17 'Ayuda de despensa'
18 'Guarderas o estancias infantiles'
19 'Reparto de utilidades'
20 'Fonacot'
21 'Ayuda para transporte en efectivo'
22 'Otro tipo de ayuda de transporte'
23 'Servicio de comedor'
24 'Desc o exencin pago de servicios (luz, tel., agua, etc.)'
25 'Ayuda para renta de la casa habitacin'
26 'Otras prestaciones'
27 'No tiene prestaciones sociales'.
Execute .

***38.***

Variable Labels presta1_08 'Prestaciones sociales_8'.
Value Labels presta1_08
1 'Servicios mdicos del IMSS'
2 'Servicios mdicos ISSSTE'
3 'Servicios mdicos PEMEX, SECMAR, SEDENA'
4 'Servicios mdicos de universidades'
5 'Servicios mdicos privados'
6 'Aguinaldo'
7 'Vacaciones con goce de sueldo'
8 'Prima vacacional'
9 'SAR o AFORE'
10 'Crdito para vivienda'
11 'Prstamos en dinero'
12 'Seguro de vida'
13 'Capacitacin y otros cursos'
14 'Acceso a actividades recreativas y/o culturales'
15 'Fondo de ahorro'
16 'Ayuda alimentaria'
17 'Ayuda de despensa'
18 'Guarderas o estancias infantiles'
19 'Reparto de utilidades'
20 'Fonacot'
21 'Ayuda para transporte en efectivo'
22 'Otro tipo de ayuda de transporte'
23 'Servicio de comedor'
24 'Desc o exencin pago de servicios (luz, tel., agua, etc.)'
25 'Ayuda para renta de la casa habitacin'
26 'Otras prestaciones'
27 'No tiene prestaciones sociales'.
Execute .

***39.***

Variable Labels presta1_09 'Prestaciones sociales_9'.
Value Labels presta1_09
1 'Servicios mdicos del IMSS'
2 'Servicios mdicos ISSSTE'
3 'Servicios mdicos PEMEX, SECMAR, SEDENA'
4 'Servicios mdicos de universidades'
5 'Servicios mdicos privados'
6 'Aguinaldo'
7 'Vacaciones con goce de sueldo'
8 'Prima vacacional'
9 'SAR o AFORE'
10 'Crdito para vivienda'
11 'Prstamos en dinero'
12 'Seguro de vida'
13 'Capacitacin y otros cursos'
14 'Acceso a actividades recreativas y/o culturales'
15 'Fondo de ahorro'
16 'Ayuda alimentaria'
17 'Ayuda de despensa'
18 'Guarderas o estancias infantiles'
19 'Reparto de utilidades'
20 'Fonacot'
21 'Ayuda para transporte en efectivo'
22 'Otro tipo de ayuda de transporte'
23 'Servicio de comedor'
24 'Desc o exencin pago de servicios (luz, tel., agua, etc.)'
25 'Ayuda para renta de la casa habitacin'
26 'Otras prestaciones'
27 'No tiene prestaciones sociales'.
Execute .

***40.***

Variable Labels presta1_10 'Prestaciones sociales_10'.
Value Labels presta1_10
1 'Servicios mdicos del IMSS'
2 'Servicios mdicos ISSSTE'
3 'Servicios mdicos PEMEX, SECMAR, SEDENA'
4 'Servicios mdicos de universidades'
5 'Servicios mdicos privados'
6 'Aguinaldo'
7 'Vacaciones con goce de sueldo'
8 'Prima vacacional'
9 'SAR o AFORE'
10 'Crdito para vivienda'
11 'Prstamos en dinero'
12 'Seguro de vida'
13 'Capacitacin y otros cursos'
14 'Acceso a actividades recreativas y/o culturales'
15 'Fondo de ahorro'
16 'Ayuda alimentaria'
17 'Ayuda de despensa'
18 'Guarderas o estancias infantiles'
19 'Reparto de utilidades'
20 'Fonacot'
21 'Ayuda para transporte en efectivo'
22 'Otro tipo de ayuda de transporte'
23 'Servicio de comedor'
24 'Desc o exencin pago de servicios (luz, tel., agua, etc.)'
25 'Ayuda para renta de la casa habitacin'
26 'Otras prestaciones'
27 'No tiene prestaciones sociales'.
Execute .

***41.***

Variable Labels presta1_11 'Prestaciones sociales_11'.
Value Labels presta1_11
1 'Servicios mdicos del IMSS'
2 'Servicios mdicos ISSSTE'
3 'Servicios mdicos PEMEX, SECMAR, SEDENA'
4 'Servicios mdicos de universidades'
5 'Servicios mdicos privados'
6 'Aguinaldo'
7 'Vacaciones con goce de sueldo'
8 'Prima vacacional'
9 'SAR o AFORE'
10 'Crdito para vivienda'
11 'Prstamos en dinero'
12 'Seguro de vida'
13 'Capacitacin y otros cursos'
14 'Acceso a actividades recreativas y/o culturales'
15 'Fondo de ahorro'
16 'Ayuda alimentaria'
17 'Ayuda de despensa'
18 'Guarderas o estancias infantiles'
19 'Reparto de utilidades'
20 'Fonacot'
21 'Ayuda para transporte en efectivo'
22 'Otro tipo de ayuda de transporte'
23 'Servicio de comedor'
24 'Desc o exencin pago de servicios (luz, tel., agua, etc.)'
25 'Ayuda para renta de la casa habitacin'
26 'Otras prestaciones'
27 'No tiene prestaciones sociales'.
Execute .

***42.***

Variable Labels presta1_12 'Prestaciones sociales_12'.
Value Labels presta1_12
1 'Servicios mdicos del IMSS'
2 'Servicios mdicos ISSSTE'
3 'Servicios mdicos PEMEX, SECMAR, SEDENA'
4 'Servicios mdicos de universidades'
5 'Servicios mdicos privados'
6 'Aguinaldo'
7 'Vacaciones con goce de sueldo'
8 'Prima vacacional'
9 'SAR o AFORE'
10 'Crdito para vivienda'
11 'Prstamos en dinero'
12 'Seguro de vida'
13 'Capacitacin y otros cursos'
14 'Acceso a actividades recreativas y/o culturales'
15 'Fondo de ahorro'
16 'Ayuda alimentaria'
17 'Ayuda de despensa'
18 'Guarderas o estancias infantiles'
19 'Reparto de utilidades'
20 'Fonacot'
21 'Ayuda para transporte en efectivo'
22 'Otro tipo de ayuda de transporte'
23 'Servicio de comedor'
24 'Desc o exencin pago de servicios (luz, tel., agua, etc.)'
25 'Ayuda para renta de la casa habitacin'
26 'Otras prestaciones'
27 'No tiene prestaciones sociales'.
Execute .

***43.***

Variable Labels presta1_13 'Prestaciones sociales_13'.
Value Labels presta1_13
1 'Servicios mdicos del IMSS'
2 'Servicios mdicos ISSSTE'
3 'Servicios mdicos PEMEX, SECMAR, SEDENA'
4 'Servicios mdicos de universidades'
5 'Servicios mdicos privados'
6 'Aguinaldo'
7 'Vacaciones con goce de sueldo'
8 'Prima vacacional'
9 'SAR o AFORE'
10 'Crdito para vivienda'
11 'Prstamos en dinero'
12 'Seguro de vida'
13 'Capacitacin y otros cursos'
14 'Acceso a actividades recreativas y/o culturales'
15 'Fondo de ahorro'
16 'Ayuda alimentaria'
17 'Ayuda de despensa'
18 'Guarderas o estancias infantiles'
19 'Reparto de utilidades'
20 'Fonacot'
21 'Ayuda para transporte en efectivo'
22 'Otro tipo de ayuda de transporte'
23 'Servicio de comedor'
24 'Desc o exencin pago de servicios (luz, tel., agua, etc.)'
25 'Ayuda para renta de la casa habitacin'
26 'Otras prestaciones'
27 'No tiene prestaciones sociales'.
Execute .

***44.***

Variable Labels presta1_14 'Prestaciones sociales_14'.
Value Labels presta1_14
1 'Servicios mdicos del IMSS'
2 'Servicios mdicos ISSSTE'
3 'Servicios mdicos PEMEX, SECMAR, SEDENA'
4 'Servicios mdicos de universidades'
5 'Servicios mdicos privados'
6 'Aguinaldo'
7 'Vacaciones con goce de sueldo'
8 'Prima vacacional'
9 'SAR o AFORE'
10 'Crdito para vivienda'
11 'Prstamos en dinero'
12 'Seguro de vida'
13 'Capacitacin y otros cursos'
14 'Acceso a actividades recreativas y/o culturales'
15 'Fondo de ahorro'
16 'Ayuda alimentaria'
17 'Ayuda de despensa'
18 'Guarderas o estancias infantiles'
19 'Reparto de utilidades'
20 'Fonacot'
21 'Ayuda para transporte en efectivo'
22 'Otro tipo de ayuda de transporte'
23 'Servicio de comedor'
24 'Desc o exencin pago de servicios (luz, tel., agua, etc.)'
25 'Ayuda para renta de la casa habitacin'
26 'Otras prestaciones'
27 'No tiene prestaciones sociales'.
Execute .

***45.***

Variable Labels presta1_15 'Prestaciones sociales_15'.
Value Labels presta1_15
1 'Servicios mdicos del IMSS'
2 'Servicios mdicos ISSSTE'
3 'Servicios mdicos PEMEX, SECMAR, SEDENA'
4 'Servicios mdicos de universidades'
5 'Servicios mdicos privados'
6 'Aguinaldo'
7 'Vacaciones con goce de sueldo'
8 'Prima vacacional'
9 'SAR o AFORE'
10 'Crdito para vivienda'
11 'Prstamos en dinero'
12 'Seguro de vida'
13 'Capacitacin y otros cursos'
14 'Acceso a actividades recreativas y/o culturales'
15 'Fondo de ahorro'
16 'Ayuda alimentaria'
17 'Ayuda de despensa'
18 'Guarderas o estancias infantiles'
19 'Reparto de utilidades'
20 'Fonacot'
21 'Ayuda para transporte en efectivo'
22 'Otro tipo de ayuda de transporte'
23 'Servicio de comedor'
24 'Desc o exencin pago de servicios (luz, tel., agua, etc.)'
25 'Ayuda para renta de la casa habitacin'
26 'Otras prestaciones'
27 'No tiene prestaciones sociales'.
Execute .

***46.***

Variable Labels presta1_16 'Prestaciones sociales_16'.
Value Labels presta1_16
1 'Servicios mdicos del IMSS'
2 'Servicios mdicos ISSSTE'
3 'Servicios mdicos PEMEX, SECMAR, SEDENA'
4 'Servicios mdicos de universidades'
5 'Servicios mdicos privados'
6 'Aguinaldo'
7 'Vacaciones con goce de sueldo'
8 'Prima vacacional'
9 'SAR o AFORE'
10 'Crdito para vivienda'
11 'Prstamos en dinero'
12 'Seguro de vida'
13 'Capacitacin y otros cursos'
14 'Acceso a actividades recreativas y/o culturales'
15 'Fondo de ahorro'
16 'Ayuda alimentaria'
17 'Ayuda de despensa'
18 'Guarderas o estancias infantiles'
19 'Reparto de utilidades'
20 'Fonacot'
21 'Ayuda para transporte en efectivo'
22 'Otro tipo de ayuda de transporte'
23 'Servicio de comedor'
24 'Desc o exencin pago de servicios (luz, tel., agua, etc.)'
25 'Ayuda para renta de la casa habitacin'
26 'Otras prestaciones'
27 'No tiene prestaciones sociales'.
Execute .


***47.***

Variable Labels presta1_17 'Prestaciones sociales_17'.
Value Labels presta1_17
1 'Servicios mdicos del IMSS'
2 'Servicios mdicos ISSSTE'
3 'Servicios mdicos PEMEX, SECMAR, SEDENA'
4 'Servicios mdicos de universidades'
5 'Servicios mdicos privados'
6 'Aguinaldo'
7 'Vacaciones con goce de sueldo'
8 'Prima vacacional'
9 'SAR o AFORE'
10 'Crdito para vivienda'
11 'Prstamos en dinero'
12 'Seguro de vida'
13 'Capacitacin y otros cursos'
14 'Acceso a actividades recreativas y/o culturales'
15 'Fondo de ahorro'
16 'Ayuda alimentaria'
17 'Ayuda de despensa'
18 'Guarderas o estancias infantiles'
19 'Reparto de utilidades'
20 'Fonacot'
21 'Ayuda para transporte en efectivo'
22 'Otro tipo de ayuda de transporte'
23 'Servicio de comedor'
24 'Desc o exencin pago de servicios (luz, tel., agua, etc.)'
25 'Ayuda para renta de la casa habitacin'
26 'Otras prestaciones'
27 'No tiene prestaciones sociales'.
Execute .

***48.***

Variable Labels presta1_18 'Prestaciones sociales_18'.
Value Labels presta1_18
1 'Servicios mdicos del IMSS'
2 'Servicios mdicos ISSSTE'
3 'Servicios mdicos PEMEX, SECMAR, SEDENA'
4 'Servicios mdicos de universidades'
5 'Servicios mdicos privados'
6 'Aguinaldo'
7 'Vacaciones con goce de sueldo'
8 'Prima vacacional'
9 'SAR o AFORE'
10 'Crdito para vivienda'
11 'Prstamos en dinero'
12 'Seguro de vida'
13 'Capacitacin y otros cursos'
14 'Acceso a actividades recreativas y/o culturales'
15 'Fondo de ahorro'
16 'Ayuda alimentaria'
17 'Ayuda de despensa'
18 'Guarderas o estancias infantiles'
19 'Reparto de utilidades'
20 'Fonacot'
21 'Ayuda para transporte en efectivo'
22 'Otro tipo de ayuda de transporte'
23 'Servicio de comedor'
24 'Desc o exencin pago de servicios (luz, tel., agua, etc.)'
25 'Ayuda para renta de la casa habitacin'
26 'Otras prestaciones'
27 'No tiene prestaciones sociales'.
Execute .

***49.***

Variable Labels presta1_19 'Prestaciones sociales_19'.
Value Labels presta1_19
1 'Servicios mdicos del IMSS'
2 'Servicios mdicos ISSSTE'
3 'Servicios mdicos PEMEX, SECMAR, SEDENA'
4 'Servicios mdicos de universidades'
5 'Servicios mdicos privados'
6 'Aguinaldo'
7 'Vacaciones con goce de sueldo'
8 'Prima vacacional'
9 'SAR o AFORE'
10 'Crdito para vivienda'
11 'Prstamos en dinero'
12 'Seguro de vida'
13 'Capacitacin y otros cursos'
14 'Acceso a actividades recreativas y/o culturales'
15 'Fondo de ahorro'
16 'Ayuda alimentaria'
17 'Ayuda de despensa'
18 'Guarderas o estancias infantiles'
19 'Reparto de utilidades'
20 'Fonacot'
21 'Ayuda para transporte en efectivo'
22 'Otro tipo de ayuda de transporte'
23 'Servicio de comedor'
24 'Desc o exencin pago de servicios (luz, tel., agua, etc.)'
25 'Ayuda para renta de la casa habitacin'
26 'Otras prestaciones'
27 'No tiene prestaciones sociales'.
Execute .

***50.***

Variable Labels presta1_20 'Prestaciones sociales_20'.
Value Labels presta1_20
1 'Servicios mdicos del IMSS'
2 'Servicios mdicos ISSSTE'
3 'Servicios mdicos PEMEX, SECMAR, SEDENA'
4 'Servicios mdicos de universidades'
5 'Servicios mdicos privados'
6 'Aguinaldo'
7 'Vacaciones con goce de sueldo'
8 'Prima vacacional'
9 'SAR o AFORE'
10 'Crdito para vivienda'
11 'Prstamos en dinero'
12 'Seguro de vida'
13 'Capacitacin y otros cursos'
14 'Acceso a actividades recreativas y/o culturales'
15 'Fondo de ahorro'
16 'Ayuda alimentaria'
17 'Ayuda de despensa'
18 'Guarderas o estancias infantiles'
19 'Reparto de utilidades'
20 'Fonacot'
21 'Ayuda para transporte en efectivo'
22 'Otro tipo de ayuda de transporte'
23 'Servicio de comedor'
24 'Desc o exencin pago de servicios (luz, tel., agua, etc.)'
25 'Ayuda para renta de la casa habitacin'
26 'Otras prestaciones'
27 'No tiene prestaciones sociales'.
Execute .


***51.***

Variable Labels hrs_sec 'hrs_sec Horas trabajadas'.
Execute .

***52.***

Variable Labels presta2_01 'Prestaciones sociales_1'.
Value Labels presta2_01
1 'Servicios mdicos del IMSS'
2 'Servicios mdicos ISSSTE'
3 'Servicios mdicos PEMEX, SECMAR, SEDENA'
4 'Servicios mdicos de universidades'
5 'Servicios mdicos privados'
6 'Aguinaldo'
7 'Vacaciones con goce de sueldo'
8 'Prima vacacional'
9 'SAR o AFORE'
10 'Crdito para vivienda'
11 'Prstamos en dinero'
12 'Seguro de vida'
13 'Capacitacin y otros cursos'
14 'Acceso a actividades recreativas y/o culturales'
15 'Fondo de ahorro'
16 'Ayuda alimentaria'
17 'Ayuda de despensa'
18 'Guarderas o estancias infantiles'
19 'Reparto de utilidades'
20 'Fonacot'
21 'Ayuda para transporte en efectivo'
22 'Otro tipo de ayuda de transporte'
23 'Servicio de comedor'
24 'Desc o exencin pago de servicios (luz, tel., agua, etc.)'
25 'Ayuda para renta de la casa habitacin'
26 'Otras prestaciones'
27 'No tiene prestaciones sociales'.
Execute .

***53.***

Variable Labels presta2_02 'Prestaciones sociales_2'.
Value Labels presta2_02
1 'Servicios mdicos del IMSS'
2 'Servicios mdicos ISSSTE'
3 'Servicios mdicos PEMEX, SECMAR, SEDENA'
4 'Servicios mdicos de universidades'
5 'Servicios mdicos privados'
6 'Aguinaldo'
7 'Vacaciones con goce de sueldo'
8 'Prima vacacional'
9 'SAR o AFORE'
10 'Crdito para vivienda'
11 'Prstamos en dinero'
12 'Seguro de vida'
13 'Capacitacin y otros cursos'
14 'Acceso a actividades recreativas y/o culturales'
15 'Fondo de ahorro'
16 'Ayuda alimentaria'
17 'Ayuda de despensa'
18 'Guarderas o estancias infantiles'
19 'Reparto de utilidades'
20 'Fonacot'
21 'Ayuda para transporte en efectivo'
22 'Otro tipo de ayuda de transporte'
23 'Servicio de comedor'
24 'Desc o exencin pago de servicios (luz, tel., agua, etc.)'
25 'Ayuda para renta de la casa habitacin'
26 'Otras prestaciones'
27 'No tiene prestaciones sociales'.
Execute .

***54.***

Variable Labels presta2_03 'Prestaciones sociales_3'.
Value Labels presta2_03
1 'Servicios mdicos del IMSS'
2 'Servicios mdicos ISSSTE'
3 'Servicios mdicos PEMEX, SECMAR, SEDENA'
4 'Servicios mdicos de universidades'
5 'Servicios mdicos privados'
6 'Aguinaldo'
7 'Vacaciones con goce de sueldo'
8 'Prima vacacional'
9 'SAR o AFORE'
10 'Crdito para vivienda'
11 'Prstamos en dinero'
12 'Seguro de vida'
13 'Capacitacin y otros cursos'
14 'Acceso a actividades recreativas y/o culturales'
15 'Fondo de ahorro'
16 'Ayuda alimentaria'
17 'Ayuda de despensa'
18 'Guarderas o estancias infantiles'
19 'Reparto de utilidades'
20 'Fonacot'
21 'Ayuda para transporte en efectivo'
22 'Otro tipo de ayuda de transporte'
23 'Servicio de comedor'
24 'Desc o exencin pago de servicios (luz, tel., agua, etc.)'
25 'Ayuda para renta de la casa habitacin'
26 'Otras prestaciones'
27 'No tiene prestaciones sociales'.
Execute .


***55.***

Variable Labels presta2_04 'Prestaciones sociales_4'.
Value Labels presta2_04
1 'Servicios mdicos del IMSS'
2 'Servicios mdicos ISSSTE'
3 'Servicios mdicos PEMEX, SECMAR, SEDENA'
4 'Servicios mdicos de universidades'
5 'Servicios mdicos privados'
6 'Aguinaldo'
7 'Vacaciones con goce de sueldo'
8 'Prima vacacional'
9 'SAR o AFORE'
10 'Crdito para vivienda'
11 'Prstamos en dinero'
12 'Seguro de vida'
13 'Capacitacin y otros cursos'
14 'Acceso a actividades recreativas y/o culturales'
15 'Fondo de ahorro'
16 'Ayuda alimentaria'
17 'Ayuda de despensa'
18 'Guarderas o estancias infantiles'
19 'Reparto de utilidades'
20 'Fonacot'
21 'Ayuda para transporte en efectivo'
22 'Otro tipo de ayuda de transporte'
23 'Servicio de comedor'
24 'Desc o exencin pago de servicios (luz, tel., agua, etc.)'
25 'Ayuda para renta de la casa habitacin'
26 'Otras prestaciones'
27 'No tiene prestaciones sociales'.
Execute .

***56.***

Variable Labels presta2_05 'Prestaciones sociales_5'.
Value Labels presta2_05
1 'Servicios mdicos del IMSS'
2 'Servicios mdicos ISSSTE'
3 'Servicios mdicos PEMEX, SECMAR, SEDENA'
4 'Servicios mdicos de universidades'
5 'Servicios mdicos privados'
6 'Aguinaldo'
7 'Vacaciones con goce de sueldo'
8 'Prima vacacional'
9 'SAR o AFORE'
10 'Crdito para vivienda'
11 'Prstamos en dinero'
12 'Seguro de vida'
13 'Capacitacin y otros cursos'
14 'Acceso a actividades recreativas y/o culturales'
15 'Fondo de ahorro'
16 'Ayuda alimentaria'
17 'Ayuda de despensa'
18 'Guarderas o estancias infantiles'
19 'Reparto de utilidades'
20 'Fonacot'
21 'Ayuda para transporte en efectivo'
22 'Otro tipo de ayuda de transporte'
23 'Servicio de comedor'
24 'Desc o exencin pago de servicios (luz, tel., agua, etc.)'
25 'Ayuda para renta de la casa habitacin'
26 'Otras prestaciones'
27 'No tiene prestaciones sociales'.
Execute .

***57.***

Variable Labels presta2_06 'Prestaciones sociales_6'.
Value Labels presta2_06
1 'Servicios mdicos del IMSS'
2 'Servicios mdicos ISSSTE'
3 'Servicios mdicos PEMEX, SECMAR, SEDENA'
4 'Servicios mdicos de universidades'
5 'Servicios mdicos privados'
6 'Aguinaldo'
7 'Vacaciones con goce de sueldo'
8 'Prima vacacional'
9 'SAR o AFORE'
10 'Crdito para vivienda'
11 'Prstamos en dinero'
12 'Seguro de vida'
13 'Capacitacin y otros cursos'
14 'Acceso a actividades recreativas y/o culturales'
15 'Fondo de ahorro'
16 'Ayuda alimentaria'
17 'Ayuda de despensa'
18 'Guarderas o estancias infantiles'
19 'Reparto de utilidades'
20 'Fonacot'
21 'Ayuda para transporte en efectivo'
22 'Otro tipo de ayuda de transporte'
23 'Servicio de comedor'
24 'Desc o exencin pago de servicios (luz, tel., agua, etc.)'
25 'Ayuda para renta de la casa habitacin'
26 'Otras prestaciones'
27 'No tiene prestaciones sociales'.
Execute .

***58.***

Variable Labels presta2_07 'Prestaciones sociales_7'.
Value Labels presta2_07
1 'Servicios mdicos del IMSS'
2 'Servicios mdicos ISSSTE'
3 'Servicios mdicos PEMEX, SECMAR, SEDENA'
4 'Servicios mdicos de universidades'
5 'Servicios mdicos privados'
6 'Aguinaldo'
7 'Vacaciones con goce de sueldo'
8 'Prima vacacional'
9 'SAR o AFORE'
10 'Crdito para vivienda'
11 'Prstamos en dinero'
12 'Seguro de vida'
13 'Capacitacin y otros cursos'
14 'Acceso a actividades recreativas y/o culturales'
15 'Fondo de ahorro'
16 'Ayuda alimentaria'
17 'Ayuda de despensa'
18 'Guarderas o estancias infantiles'
19 'Reparto de utilidades'
20 'Fonacot'
21 'Ayuda para transporte en efectivo'
22 'Otro tipo de ayuda de transporte'
23 'Servicio de comedor'
24 'Desc o exencin pago de servicios (luz, tel., agua, etc.)'
25 'Ayuda para renta de la casa habitacin'
26 'Otras prestaciones'
27 'No tiene prestaciones sociales'.
Execute .

***59.***

Variable Labels presta2_08 'Prestaciones sociales_8'.
Value Labels presta2_08
1 'Servicios mdicos del IMSS'
2 'Servicios mdicos ISSSTE'
3 'Servicios mdicos PEMEX, SECMAR, SEDENA'
4 'Servicios mdicos de universidades'
5 'Servicios mdicos privados'
6 'Aguinaldo'
7 'Vacaciones con goce de sueldo'
8 'Prima vacacional'
9 'SAR o AFORE'
10 'Crdito para vivienda'
11 'Prstamos en dinero'
12 'Seguro de vida'
13 'Capacitacin y otros cursos'
14 'Acceso a actividades recreativas y/o culturales'
15 'Fondo de ahorro'
16 'Ayuda alimentaria'
17 'Ayuda de despensa'
18 'Guarderas o estancias infantiles'
19 'Reparto de utilidades'
20 'Fonacot'
21 'Ayuda para transporte en efectivo'
22 'Otro tipo de ayuda de transporte'
23 'Servicio de comedor'
24 'Desc o exencin pago de servicios (luz, tel., agua, etc.)'
25 'Ayuda para renta de la casa habitacin'
26 'Otras prestaciones'
27 'No tiene prestaciones sociales'.
Execute .

***60.***

Variable Labels presta2_09 'Prestaciones sociales_9'.
Value Labels presta2_09
1 'Servicios mdicos del IMSS'
2 'Servicios mdicos ISSSTE'
3 'Servicios mdicos PEMEX, SECMAR, SEDENA'
4 'Servicios mdicos de universidades'
5 'Servicios mdicos privados'
6 'Aguinaldo'
7 'Vacaciones con goce de sueldo'
8 'Prima vacacional'
9 'SAR o AFORE'
10 'Crdito para vivienda'
11 'Prstamos en dinero'
12 'Seguro de vida'
13 'Capacitacin y otros cursos'
14 'Acceso a actividades recreativas y/o culturales'
15 'Fondo de ahorro'
16 'Ayuda alimentaria'
17 'Ayuda de despensa'
18 'Guarderas o estancias infantiles'
19 'Reparto de utilidades'
20 'Fonacot'
21 'Ayuda para transporte en efectivo'
22 'Otro tipo de ayuda de transporte'
23 'Servicio de comedor'
24 'Desc o exencin pago de servicios (luz, tel., agua, etc.)'
25 'Ayuda para renta de la casa habitacin'
26 'Otras prestaciones'
27 'No tiene prestaciones sociales'.
Execute .

***61.***

Variable Labels presta2_10 'Prestaciones sociales_10'.
Value Labels presta2_10
1 'Servicios mdicos del IMSS'
2 'Servicios mdicos ISSSTE'
3 'Servicios mdicos PEMEX, SECMAR, SEDENA'
4 'Servicios mdicos de universidades'
5 'Servicios mdicos privados'
6 'Aguinaldo'
7 'Vacaciones con goce de sueldo'
8 'Prima vacacional'
9 'SAR o AFORE'
10 'Crdito para vivienda'
11 'Prstamos en dinero'
12 'Seguro de vida'
13 'Capacitacin y otros cursos'
14 'Acceso a actividades recreativas y/o culturales'
15 'Fondo de ahorro'
16 'Ayuda alimentaria'
17 'Ayuda de despensa'
18 'Guarderas o estancias infantiles'
19 'Reparto de utilidades'
20 'Fonacot'
21 'Ayuda para transporte en efectivo'
22 'Otro tipo de ayuda de transporte'
23 'Servicio de comedor'
24 'Desc o exencin pago de servicios (luz, tel., agua, etc.)'
25 'Ayuda para renta de la casa habitacin'
26 'Otras prestaciones'
27 'No tiene prestaciones sociales'.
Execute .

***62.***

Variable Labels presta2_11 'Prestaciones sociales_11'.
Value Labels presta2_11
1 'Servicios mdicos del IMSS'
2 'Servicios mdicos ISSSTE'
3 'Servicios mdicos PEMEX, SECMAR, SEDENA'
4 'Servicios mdicos de universidades'
5 'Servicios mdicos privados'
6 'Aguinaldo'
7 'Vacaciones con goce de sueldo'
8 'Prima vacacional'
9 'SAR o AFORE'
10 'Crdito para vivienda'
11 'Prstamos en dinero'
12 'Seguro de vida'
13 'Capacitacin y otros cursos'
14 'Acceso a actividades recreativas y/o culturales'
15 'Fondo de ahorro'
16 'Ayuda alimentaria'
17 'Ayuda de despensa'
18 'Guarderas o estancias infantiles'
19 'Reparto de utilidades'
20 'Fonacot'
21 'Ayuda para transporte en efectivo'
22 'Otro tipo de ayuda de transporte'
23 'Servicio de comedor'
24 'Desc o exencin pago de servicios (luz, tel., agua, etc.)'
25 'Ayuda para renta de la casa habitacin'
26 'Otras prestaciones'
27 'No tiene prestaciones sociales'.
Execute .

***63.***

Variable Labels presta2_12 'Prestaciones sociales_12'.
Value Labels presta2_12
1 'Servicios mdicos del IMSS'
2 'Servicios mdicos ISSSTE'
3 'Servicios mdicos PEMEX, SECMAR, SEDENA'
4 'Servicios mdicos de universidades'
5 'Servicios mdicos privados'
6 'Aguinaldo'
7 'Vacaciones con goce de sueldo'
8 'Prima vacacional'
9 'SAR o AFORE'
10 'Crdito para vivienda'
11 'Prstamos en dinero'
12 'Seguro de vida'
13 'Capacitacin y otros cursos'
14 'Acceso a actividades recreativas y/o culturales'
15 'Fondo de ahorro'
16 'Ayuda alimentaria'
17 'Ayuda de despensa'
18 'Guarderas o estancias infantiles'
19 'Reparto de utilidades'
20 'Fonacot'
21 'Ayuda para transporte en efectivo'
22 'Otro tipo de ayuda de transporte'
23 'Servicio de comedor'
24 'Desc o exencin pago de servicios (luz, tel., agua, etc.)'
25 'Ayuda para renta de la casa habitacin'
26 'Otras prestaciones'
27 'No tiene prestaciones sociales'.
Execute .

***64.***

Variable Labels presta2_13 'Prestaciones sociales_13'.
Value Labels presta2_13
1 'Servicios mdicos del IMSS'
2 'Servicios mdicos ISSSTE'
3 'Servicios mdicos PEMEX, SECMAR, SEDENA'
4 'Servicios mdicos de universidades'
5 'Servicios mdicos privados'
6 'Aguinaldo'
7 'Vacaciones con goce de sueldo'
8 'Prima vacacional'
9 'SAR o AFORE'
10 'Crdito para vivienda'
11 'Prstamos en dinero'
12 'Seguro de vida'
13 'Capacitacin y otros cursos'
14 'Acceso a actividades recreativas y/o culturales'
15 'Fondo de ahorro'
16 'Ayuda alimentaria'
17 'Ayuda de despensa'
18 'Guarderas o estancias infantiles'
19 'Reparto de utilidades'
20 'Fonacot'
21 'Ayuda para transporte en efectivo'
22 'Otro tipo de ayuda de transporte'
23 'Servicio de comedor'
24 'Desc o exencin pago de servicios (luz, tel., agua, etc.)'
25 'Ayuda para renta de la casa habitacin'
26 'Otras prestaciones'
27 'No tiene prestaciones sociales'.
Execute .

***65.***

Variable Labels presta2_14 'Prestaciones sociales_14'.
Value Labels presta2_14
1 'Servicios mdicos del IMSS'
2 'Servicios mdicos ISSSTE'
3 'Servicios mdicos PEMEX, SECMAR, SEDENA'
4 'Servicios mdicos de universidades'
5 'Servicios mdicos privados'
6 'Aguinaldo'
7 'Vacaciones con goce de sueldo'
8 'Prima vacacional'
9 'SAR o AFORE'
10 'Crdito para vivienda'
11 'Prstamos en dinero'
12 'Seguro de vida'
13 'Capacitacin y otros cursos'
14 'Acceso a actividades recreativas y/o culturales'
15 'Fondo de ahorro'
16 'Ayuda alimentaria'
17 'Ayuda de despensa'
18 'Guarderas o estancias infantiles'
19 'Reparto de utilidades'
20 'Fonacot'
21 'Ayuda para transporte en efectivo'
22 'Otro tipo de ayuda de transporte'
23 'Servicio de comedor'
24 'Desc o exencin pago de servicios (luz, tel., agua, etc.)'
25 'Ayuda para renta de la casa habitacin'
26 'Otras prestaciones'
27 'No tiene prestaciones sociales'.
Execute .

***66.***

Variable Labels presta2_15 'Prestaciones sociales_15'.
Value Labels presta2_15
1 'Servicios mdicos del IMSS'
2 'Servicios mdicos ISSSTE'
3 'Servicios mdicos PEMEX, SECMAR, SEDENA'
4 'Servicios mdicos de universidades'
5 'Servicios mdicos privados'
6 'Aguinaldo'
7 'Vacaciones con goce de sueldo'
8 'Prima vacacional'
9 'SAR o AFORE'
10 'Crdito para vivienda'
11 'Prstamos en dinero'
12 'Seguro de vida'
13 'Capacitacin y otros cursos'
14 'Acceso a actividades recreativas y/o culturales'
15 'Fondo de ahorro'
16 'Ayuda alimentaria'
17 'Ayuda de despensa'
18 'Guarderas o estancias infantiles'
19 'Reparto de utilidades'
20 'Fonacot'
21 'Ayuda para transporte en efectivo'
22 'Otro tipo de ayuda de transporte'
23 'Servicio de comedor'
24 'Desc o exencin pago de servicios (luz, tel., agua, etc.)'
25 'Ayuda para renta de la casa habitacin'
26 'Otras prestaciones'
27 'No tiene prestaciones sociales'.
Execute .

***67.***

Variable Labels presta2_16 'Prestaciones sociales_16'.
Value Labels presta2_16
1 'Servicios mdicos del IMSS'
2 'Servicios mdicos ISSSTE'
3 'Servicios mdicos PEMEX, SECMAR, SEDENA'
4 'Servicios mdicos de universidades'
5 'Servicios mdicos privados'
6 'Aguinaldo'
7 'Vacaciones con goce de sueldo'
8 'Prima vacacional'
9 'SAR o AFORE'
10 'Crdito para vivienda'
11 'Prstamos en dinero'
12 'Seguro de vida'
13 'Capacitacin y otros cursos'
14 'Acceso a actividades recreativas y/o culturales'
15 'Fondo de ahorro'
16 'Ayuda alimentaria'
17 'Ayuda de despensa'
18 'Guarderas o estancias infantiles'
19 'Reparto de utilidades'
20 'Fonacot'
21 'Ayuda para transporte en efectivo'
22 'Otro tipo de ayuda de transporte'
23 'Servicio de comedor'
24 'Desc o exencin pago de servicios (luz, tel., agua, etc.)'
25 'Ayuda para renta de la casa habitacin'
26 'Otras prestaciones'
27 'No tiene prestaciones sociales'.
Execute .

***68.***

Variable Labels presta2_17 'Prestaciones sociales_17'.
Value Labels presta2_17
1 'Servicios mdicos del IMSS'
2 'Servicios mdicos ISSSTE'
3 'Servicios mdicos PEMEX, SECMAR, SEDENA'
4 'Servicios mdicos de universidades'
5 'Servicios mdicos privados'
6 'Aguinaldo'
7 'Vacaciones con goce de sueldo'
8 'Prima vacacional'
9 'SAR o AFORE'
10 'Crdito para vivienda'
11 'Prstamos en dinero'
12 'Seguro de vida'
13 'Capacitacin y otros cursos'
14 'Acceso a actividades recreativas y/o culturales'
15 'Fondo de ahorro'
16 'Ayuda alimentaria'
17 'Ayuda de despensa'
18 'Guarderas o estancias infantiles'
19 'Reparto de utilidades'
20 'Fonacot'
21 'Ayuda para transporte en efectivo'
22 'Otro tipo de ayuda de transporte'
23 'Servicio de comedor'
24 'Desc o exencin pago de servicios (luz, tel., agua, etc.)'
25 'Ayuda para renta de la casa habitacin'
26 'Otras prestaciones'
27 'No tiene prestaciones sociales'.
Execute .

***69.***

Variable Labels ingmon 'Ingreso corriente monetario'.
Execute .

***70.***

Variable Labels remunera 'Remuneraciones al trabajo asalariado'.
Value Labels remunera
1 'Remunerada'
2 'No remunerada'.
Execute .

***71.***

Variable Labels sueldos 'Sueldos, salarios, jornal y horas extras'.
Execute .

***72.***

Variable Labels otra_rem 'Otras remuneraciones al trabajo asalariado'.
Execute .

***73.***

Variable Labels negocio 'Renta empresarial'.
Execute .

***74.***

Variable Labels no_socie 'Negocios no constitudos en sociedad'.
Execute .

***75.***

Variable Labels socie 'Negocios que funcionan como sociedad'.
Execute .

***76.***

Variable Labels rentas 'Renta de la propiedad'.
Execute .

***77.***

Variable Labels transfer 'Transferencias'.
Execute .

***78.***

Variable Labels jubila 'Jubilaciones, pensiones e indemnizaciones'.
Execute .

***79.***

Variable Labels beca_don 'Becas y donativos provenientes de instituciones'.
Execute .

***80.***

Variable Labels donativo 'Regalos y donativos originados dentro y fuera del pas'.
Execute .

***81.***

Variable Labels otros 'Otros ingresos corrientes'.
Execute .

***82.***

Variable Labels permon 'Percepciones financieras y de capital monetarias'.
Execute .

***83.***

Variable Labels retiro 'Retiro de inversiones, ahorros, tandas, cajas de ahorro, etctera'.
Execute .

***84.***

Variable Labels prestamo 'Prstamos recibidos de instituciones o personas no miembros del hogar'.
Execute .

***85.***

Variable Labels otras_pr 'Otras percepciones financieras y de capital monetarias'.
Execute .

***86.***

Variable Labels factor 'Representacin del hogar a nivel nacional'.
Execute .

